@charset "utf-8";
/* CSS Document */
html {
  font-size: 62.5%;
}
body {
  color: #333;
  font-size: 2.0rem;
  font-family: 'Raleway', sans-serif;
}
ol, ul {
	list-style: none;
}
/*ヘッダーここから*/
header .container{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px 0px;
}
.container h1{
  margin-left: 20px;
}
.type {
  padding: 20px 0px 20px 20px;
  margin: 20px;
}
.type li{
  margin-left: 50px;
}
.type a{
  font-size: 1.8rem;
  padding: 15px;
}
.type .type-menu li {
  position: relative;
  overflow: hidden;
}
.type .type-menu li::before,
.type .type-menu li::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #333;
  transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.type .type-menu li::before {
  top: 0;
  left: -100%;
}
.type .type-menu li::after {
  bottom: 0;
  right: -100%;
}
.type .type-menu li a::before,
.type .type-menu li a::after {
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  background: #333;
  transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.type .type-menu li a::before {
  top: 100%;
  left: 0;
}
.type .type-menu li a::after {
  top: -100%;
  right: 0;
}
.type .type-menu li:hover::before {
  left: 0;
}
.type .type-menu li:hover::after {
  right: 0;
}
.type .type-menu li a:hover::before {
  top: 0;
}
.type .type-menu li a:hover::after {
  top: 0;
}
.type-menu{
	display: flex;		
	}

.container ul li{
  margin-top: 10px;
  margin-left: 20px;
}
.container ul li:last-child{
  margin-right: 30px;
}

/*ヘッダーここまで*/

/*ヒーローイメージここから*/
.bx-wrapper{
  position: relative;
}
.image-hero{
  width: 100%;
  height: 100%;
  max-width: 100%;
}
.catch {
  position: absolute;
  top: 50px;
  left: 50px;
  font-size: 3.3rem;
  text-shadow: 2px 3px 2px #666;
  color: #5dd39e;
}
/*ヒーローイメージここまで*/

/*キャッチセールスここから*/
.center{
  text-align: center;
}
.border{
  border-left: solid 8px #5dd39e;
	display: inline-block;
  font-size: 2.5rem;
	color: #333;
	padding-left: 20px;
  margin-top: 40px;
}
.sells-point{
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}
.sells-point .sells-point-child{
  display: flex;
  justify-content: center;
}
.sells-point-child{
  box-shadow: 4px 4px #a9a9a9;
}
.sells-point-child .photo{
  height: auto;
  max-width: 100%;
  width: 100%;
}
.photo{
  width: 100%;
  height: auto;
  max-width: 100%;
}
.left-sidetext{
  font-size: 1.6rem;
  background-color: #5dd39e;
  color: #fff;
  padding: 150px 20px;
  }
.comment{
  text-shadow: 1px 1px #a9a9a9;
  font-size: 2rem;
}
.button{
  width: 160px;
  text-align: center;
  color: #DD8AFF;
  background-color: #fff;
  border-radius: 10px;
  padding: 5px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition-property: background;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: linear;
}
.button p{
  font-size: 1.8rem;
  font-weight: 400;
}
.button:hover{
  color: #fff;
  background-color: #DD8AFF;
  transition: ease-out all 0.7s;
}
.button a{
  display: block;
}
/*キャッチセールスここまで*/

/*商品紹介ここから*/
.border2{
  border-left: solid 8px darkslateblue;
	display: inline-block;
  font-size: 2.5rem;
	color: #333;
	padding-left: 20px;
  margin-top: 40px;
}
.pitem-box{
  display: flex;
  justify-content: center;
  margin: 40px 20px;
}
.pitem-box-flex{
  flex: 1;
  margin: 40px 30px;
}
.photo2{
  width: 100%;
  height: auto;
}
.block{
  display: block;
  font-size: 1.6rem;
  margin-top: 15px;
}
.button2{
  width: 160px;
  text-align: center;
  background-color: darkslateblue;
  color: #fff;
  border-radius: 10px;
  padding: 5px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition-property: background;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: linear;
}
.button2:hover{
  transition: all ease-out all 0.7s;
  background-color: #E05B16;
}
.button2 a{
  display: block;
}
/*商品紹介ここまで*/

/*アクセスここから*/
.access-flex{
  display: flex;
  background-color: darkslateblue;
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 40px;
}
.access-text{
  font-size: 1.5rem;
  margin: 5px 50px 0 50px;
}
.map{
  display: block;
  width: 100%;
  height: 400px;;
  max-width: 100%;
}
/*アクセスここまで*/
/*フッターここから*/
footer{
  background-color: darkslateblue;
  color: #fff;
  padding-top: 10px;
}
footer .text-center{
  text-align: center;
}
.br{
  display: block;
  font-size: 1.6rem;
}
.copyright{
  color: #fff;
  background-color: darkslateblue;
  margin-top: 10px;
  font-size: 1.3rem;
}
/*フッターここまで*/




/*スマホ　タブレットここから*/
@media screen and (max-width:1200px){
  .type {
    display: none;
}
  .catch{
    font-size: 3rem;
    top: 20px;
    left: 20px;
  }
  .border{
    font-size: 2.0rem;
  }
  .sells-point{
  display: block;
}
  .sells-point .sells-point-child{
  display: block;
  box-shadow: 5px 5px #a9a9a9;
}
  .photo{
    display: block;
    margin-left: 0px;
  }
  .left-sidetext{
    display: block;
  }
  .comment{
  text-shadow: 1px 1px #a9a9a9;
}
  .sells-point-child .left-sidetext {
    padding: 20px 20px;
}
  .comment{
    font-size: 1.6rem;
    padding: 0px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .border2{
    font-size: 2.0rem;
  }
  .access-flex{
    display: block;
    width: auto;
    height: 70px;
  }
  .access{
    text-align: center;
    padding-top: 10px;
  }
  .access-text{
    font-size: 1.4rem;
    text-align: center;
  }
}
@media screen and (min-width: 981px){
  .hum_nemu{
    display: none;
  }
  .type{
    display: block!important;
  }
}
@media screen and (max-width: 980px){
/*トグルボタン*/
  header .container{
    display: block;
    margin: 10px 0px;
  }
 .container-small{
    display: flex;
    justify-content: space-between;
  }
  .container ul li:last-child{
    margin-right: 0;
}
  .hum_nemu{
    margin-right: 10px;
    padding-top: 10px;
    border: none;
    outline: none;
    background: none;
    font-size: 2.5rem;
    opacity: 0.5;
    cursor: pointer;
  }
  .hum_nemu:hover{
    opacity: 0.2;
  }
  .type-menu {
    display: block;
    text-align: center;
    padding-right: 30px;
}
  .catch{
    font-size: 1.9rem;
  }
  .pitem-box{
    display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 500px){
  .container-small a{
    font-size: 2.8rem;
    margin-top: -10px;
    margin-left:  -10px;
  }
  .catch{
    top: 10px;
    left: 10px;
    font-size: 1.4rem;
  }
  .type {
    margin-right: 30px;
}
}